Your submission was sent successfully! Close

CVE-2005-1848

Published: 11 July 2005

The dhcpcd DHCP client before 1.3.22 allows remote attackers to cause a denial of service (daemon crash) via unknown vectors that cause an out-of-bounds memory read.

Priority

Unknown

Status

Package Release Status
dhcpcd
Launchpad, Ubuntu, Debian
Upstream Needs triage